server {
	server_name www.example1.com;
	limit_req   zone=one  burst=5;
	access_log /var/log/nginx/access.log main;
	location / {
		index index.html;
		root /var/www/www.example1.com/deployment/;
		deny    192.168.1.1;
		allow   192.168.1.0/24;
		allow   10.1.1.0/16;
		deny    all;
	}
}